0 - 2 of 2 tags for TDExpress15 VM

Hello everybody,

I downloaded the Teradata Express 15.00.02 for VMware Player from the website and I'm trying to install SAP Data Services but I receive the following error:

  • Failed: Minimum patch level requirements for OS (Critical)

This is the release I have:

I downloaded VM TDExpress15.0.0.8_Sles11_40GB. But when I am trying to play this virtual machine it results into "Blue Screen of Death" screen. Over there I found it is giving BAD_POOL_HEADER error. Can anyone help me out in resolving this issue ?